#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Narrative Lite\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-04-11 05:37+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.5; wp-5.8.2\n"
"X-Domain: narrative-lite"

#: inc/customizer/custom-classes.php:463
msgid " Available on Premium Version."
msgstr ""

#: template-parts/content.php:106
msgid " Comments"
msgstr ""

#: inc/featured-category.php:57 inc/widget/category.php:124
msgid " Posts"
msgstr ""

#. %d: ID of a post.
#: inc/class-walker-page.php:69
#, php-format
msgid "#%d (no title)"
msgstr ""

#: inc/about.php:322
msgid "$"
msgstr ""

#: inc/template-tags.php:150
#, php-format
msgid "%1$s"
msgstr ""

#: inc/admin-notice.php:59
#, php-format
msgid ""
"%1$s is now installed and ready to use. We've assembled some links to get "
"you started."
msgstr ""

#. number of items in the mini cart.
#: inc/woocommerce.php:72
#, php-format
msgid "%d item"
msgid_plural "%d items"
msgstr[0] ""
msgstr[1] ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:147
msgid ","
msgstr ""

#: inc/about.php:109 inc/customizer/404.php:14
msgid "404 Error Page Settings"
msgstr ""

#: inc/customizer/404.php:34
msgid "404 Featured Image."
msgstr ""

#: 404.php:30
msgid "404 Image"
msgstr ""

#: assets/lib/breadcrumbs/breadcrumbs.php:312
msgid "404 Not Found"
msgstr ""

#: inc/customizer/404.php:33
msgid "404 Page Image"
msgstr ""

#: inc/about.php:323
msgid "49"
msgstr ""

#: inc/about.php:306
msgid "800+ Font Families"
msgstr ""

#: inc/functions.php:335
msgid "About"
msgstr ""

#: inc/admin-notice.php:88
msgid "About Page"
msgstr ""

#: inc/plugins.php:31
msgid "Activate"
msgstr ""

#: inc/plugins.php:129
msgid "Activated"
msgstr ""

#: functions.php:229
msgid "Active"
msgstr ""

#: inc/customizer/social-icon.php:46
msgid "Add New Social Link"
msgstr ""

#: inc/widget/widget.php:21 inc/widget/widget.php:40
msgid "Add widgets here."
msgstr ""

#: inc/customizer/pagination.php:37
msgid "Ajax Auto Load"
msgstr ""

#: inc/customizer/pagination.php:36
msgid "Ajax Load More Button"
msgstr ""

#: inc/about.php:94 inc/customizer/archive.php:13
msgid "Archive Settings"
msgstr ""

#: inc/admin-notice.php:188
msgid "Archive settings"
msgstr ""

#: inc/customizer/sidebar.php:46
msgid "Archive Sidebar Layout"
msgstr ""

#: assets/lib/breadcrumbs/breadcrumbs.php:313
msgid "Archives"
msgstr ""

#: inc/widget/author.php:44
msgid "Author Image:"
msgstr ""

#: inc/widget/author.php:39
msgid "Author Name:"
msgstr ""

#: inc/about.php:49
msgid "Background Image"
msgstr ""

#: inc/about.php:289
msgid ""
"Behind every single customer support question stands a real person ready to "
"fix the problem in real-time and guide you through."
msgstr ""

#: assets/lib/breadcrumbs/breadcrumbs.php:310
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: assets/lib/breadcrumbs/breadcrumbs.php:309
msgid "Browse:"
msgstr ""

#: inc/functions.php:1199
msgid "By "
msgstr ""

#: inc/template-tags.php:65
msgid "by "
msgstr ""

#: inc/customizer/home.php:36
msgid "Call To Action Section"
msgstr ""

#: functions.php:226
msgid "Choose Image"
msgstr ""

#: inc/customizer/custom-classes.php:351
msgid "Close"
msgstr ""

#: template-parts/modal-search.php:28
msgid "Close search"
msgstr ""

#: inc/about.php:305 inc/customizer/customizer.php:36
#: inc/customizer/customizer.php:125
msgid "Color Options"
msgstr ""

#: inc/admin-notice.php:115
msgid "Color options"
msgstr ""

#: inc/customizer/customizer.php:88
msgid "Color Settings"
msgstr ""

#. %s is the page number.
#: assets/lib/breadcrumbs/breadcrumbs.php:319
#, php-format
msgid "Comment Page %s"
msgstr ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/admin-notice.php:58
msgid "Congratulations!"
msgstr ""

#: inc/functions.php:906 template-parts/content.php:84
msgid "Continue Reading"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:22
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: inc/functions.php:1194
msgid "Copyright "
msgstr ""

#: inc/about.php:280
msgid "Create a Ticket"
msgstr ""

#: assets/lib/breadcrumbs/breadcrumbs.php:835
#: assets/lib/breadcrumbs/breadcrumbs.php:1264
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: functions.php:230 inc/plugins.php:23
msgid "Deactivate"
msgstr ""

#: inc/plugins.php:120
msgid "Deactivated"
msgstr ""

#: inc/customizer/custom-classes.php:350
msgid "Delete"
msgstr ""

#: inc/widget/author.php:54
msgid "Description:"
msgstr ""

#: inc/widget/author.php:105
msgid "Devs: Sidebar Author Widget"
msgstr ""

#: inc/widget/category.php:80
msgid "Devs: Sidebar Category Widget"
msgstr ""

#: inc/widget/recent-posts.php:67
msgid "Devs: Sidebar Recent Post Widget"
msgstr ""

#: inc/widget/slide-post.php:58
msgid "Devs: Sidebar Slide Post Widget"
msgstr ""

#: inc/widget/social-icons.php:48
msgid "Devs: Social Icon Widget"
msgstr ""

#: inc/admin-notice.php:204
msgid "Dismiss and do not show this message ever again"
msgstr ""

#: inc/widget/social-icons.php:31
msgid ""
"Display social icon. You can enable and manage settings from Customizer -> "
"Theme Option."
msgstr ""

#: inc/widget/slide-post.php:31
msgid "Displays articles from selected category in a slide."
msgstr ""

#: inc/widget/author.php:31
msgid "Displays Author Details."
msgstr ""

#: inc/widget/recent-posts.php:31
msgid ""
"Displays post form selected category specific for popular post in sidebars."
msgstr ""

#: inc/widget/category.php:31
msgid "Displays selected category Image title."
msgstr ""

#: inc/customizer/newsletter.php:120
msgid "Do not show this again this session"
msgstr ""

#: inc/admin-notice.php:77
msgid "Documentation"
msgstr ""

#: inc/customizer/404.php:80
msgid "Enable 404 Error Page"
msgstr ""

#: inc/customizer/404.php:64
msgid "Enable 404 Error Page Posts Category"
msgstr ""

#: inc/customizer/single.php:28
msgid "Enable Author Box"
msgstr ""

#: inc/customizer/banner.php:61
msgid "Enable Banner Excerpt"
msgstr ""

#: inc/customizer/social-share.php:88
msgid "Enable Email"
msgstr ""

#: inc/customizer/social-share.php:28
msgid "Enable Facebook"
msgstr ""

#: inc/customizer/cat-section.php:29
msgid "Enable Featured Category"
msgstr ""

#: inc/customizer/single.php:74
msgid "Enable Floating Next/Previous Post Nav"
msgstr ""

#: inc/customizer/social-share.php:73
msgid "Enable LinkedIn"
msgstr ""

#: inc/customizer/newsletter.php:90
msgid "Enable Newsletter popup"
msgstr ""

#: inc/customizer/newsletter.php:30
msgid "Enable Newsletter Subscription Section"
msgstr ""

#: inc/customizer/social-share.php:58
msgid "Enable Pinterest"
msgstr ""

#: inc/customizer/404.php:49
msgid "Enable recommended articles"
msgstr ""

#: inc/customizer/archive.php:28 inc/customizer/single.php:43
msgid "Enable Related Posts"
msgstr ""

#: inc/customizer/header.php:33
msgid "Enable Search"
msgstr ""

#: inc/customizer/banner.php:29
msgid "Enable Slider Banner"
msgstr ""

#: inc/customizer/social-icon.php:28
msgid "Enable Social Link"
msgstr ""

#: inc/customizer/social-share.php:43
msgid "Enable Twitter"
msgstr ""

#: inc/plugins.php:69
msgid "Error - unable to verify nonce, please try again."
msgstr ""

#: inc/about.php:170
msgid "Eye-catching, Lightweight, and Highly Customizable WordPress Theme"
msgstr ""

#: inc/functions.php:267 inc/customizer/default-options.php:26
msgid "Facebook"
msgstr ""

#: inc/widget/author.php:59
msgid "Facebook Link:"
msgstr ""

#: inc/plugins.php:166 inc/plugins.php:175
msgid "Failed"
msgstr ""

#: inc/term-meta.php:18 inc/term-meta.php:69
msgid "Feature Image"
msgstr ""

#: inc/customizer/home.php:38
msgid "Featured Category"
msgstr ""

#: inc/customizer/cat-section.php:64
msgid "Featured Category 1"
msgstr ""

#: inc/customizer/cat-section.php:80
msgid "Featured Category 2"
msgstr ""

#: inc/customizer/cat-section.php:96
msgid "Featured Category 3"
msgstr ""

#: inc/customizer/cat-section.php:113
msgid "Featured Category 4"
msgstr ""

#: inc/about.php:134 inc/customizer/cat-section.php:13
msgid "Featured Category Settings"
msgstr ""

#: inc/admin-notice.php:95
msgid "First Things First"
msgstr ""

#: inc/customizer/footer.php:27
msgid "Footer Copyright Text"
msgstr ""

#: inc/about.php:114 inc/customizer/footer.php:11 inc/customizer/footer.php:46
msgid "Footer Settings"
msgstr ""

#: inc/widget/widget.php:38
msgid "Footer Widget "
msgstr ""

#: inc/customizer/cat-section.php:50
msgid "Four Column"
msgstr ""

#: inc/customizer/typography.php:48
msgid "General Font"
msgstr ""

#: inc/customizer/typography.php:85
msgid "General Font Size"
msgstr ""

#: inc/customizer/typography.php:64
msgid "General Font Weight"
msgstr ""

#: inc/about.php:35 inc/customizer/customizer.php:80
msgid "General Settings"
msgstr ""

#: inc/customizer/typography.php:32
msgid "General Typography"
msgstr ""

#: inc/customizer/default-options.php:73
msgid "Get notified about exclusive offers every week!"
msgstr ""

#: inc/admin-notice.php:65
msgid "Get Started"
msgstr ""

#: inc/customizer/cat-section.php:44
msgid "Grid Column Layout"
msgstr ""

#: inc/customizer/typography.php:156
msgid "H1 Heading Font Size"
msgstr ""

#: inc/customizer/typography.php:174
msgid "H1 Heading Font Weight"
msgstr ""

#: inc/customizer/typography.php:196
msgid "H2 Heading Font Size"
msgstr ""

#: inc/customizer/typography.php:214
msgid "H2 Heading Font Weight"
msgstr ""

#: inc/customizer/typography.php:236
msgid "H3 Heading Font Size"
msgstr ""

#: inc/customizer/typography.php:254
msgid "H3 Heading Font Weight"
msgstr ""

#: inc/customizer/typography.php:276
msgid "H4 Heading Font Size"
msgstr ""

#: inc/customizer/typography.php:294
msgid "H4 Heading Font Weight"
msgstr ""

#: inc/customizer/typography.php:316
msgid "H5 Heading Font Size"
msgstr ""

#: inc/customizer/typography.php:334
msgid "H5 Heading Font Weight"
msgstr ""

#: inc/customizer/typography.php:356
msgid "H6 Heading Font Size"
msgstr ""

#: inc/customizer/typography.php:374
msgid "H6 Heading Font Weight"
msgstr ""

#: inc/about.php:44
msgid "Header Media"
msgstr ""

#: inc/about.php:79 inc/customizer/header.php:18 inc/customizer/header.php:144
msgid "Header Settings"
msgstr ""

#: inc/customizer/typography.php:114
msgid "Heading Font"
msgstr ""

#: inc/customizer/typography.php:98
msgid "Heading Typography"
msgstr ""

#: inc/customizer/typography.php:130
msgid "Headings Case"
msgstr ""

#: inc/customizer/default-options.php:40
msgid "Hello World!"
msgstr ""

#: inc/admin-notice.php:84
msgid "Help Center"
msgstr ""

#: assets/lib/breadcrumbs/breadcrumbs.php:311
msgid "Home"
msgstr ""

#: inc/customizer/home.php:34
msgid "Home Section Re-Order"
msgstr ""

#: inc/about.php:125 inc/customizer/customizer.php:63
msgid "Homepage Sections"
msgstr ""

#: inc/customizer/sidebar.php:30
msgid "Homepage Sidebar Layout"
msgstr ""

#: template-parts/header-component.php:71
msgid "Horizontal"
msgstr ""

#: assets/lib/breadcrumbs/breadcrumbs.php:817
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#. Author URI of the theme
msgid "http://wedevstudios.com/"
msgstr ""

#. URI of the theme
msgid "https://wedevstudios.com/theme/narrative-lite/"
msgstr ""

#: inc/admin-notice.php:81
msgid ""
"If you're having any issues with the theme, feel free to create a support "
"ticket. We will investigate your inquiry as quickly as possible and then get "
"back to you."
msgstr ""

#: inc/customizer/default-options.php:36
msgid "Instagram"
msgstr ""

#: inc/widget/author.php:69
msgid "Instagram Link:"
msgstr ""

#: inc/plugins.php:34
msgid "Install & Active"
msgstr ""

#: inc/plugins.php:158
msgid "Installed & Activated"
msgstr ""

#: 404.php:43
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: template-parts/content-none.php:46
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: inc/about.php:283
msgid "Knowledge Base"
msgstr ""

#: inc/customizer/home.php:39
msgid "Latest Posts"
msgstr ""

#: inc/widget/social-icons.php:42 inc/widget/recent-posts.php:61
msgid "Layout One"
msgstr ""

#: inc/widget/social-icons.php:43 inc/widget/recent-posts.php:62
msgid "Layout Two"
msgstr ""

#: inc/widget/social-icons.php:38 inc/widget/recent-posts.php:57
msgid "Layout:"
msgstr ""

#: inc/customizer/default-options.php:41
msgid "Learn more"
msgstr ""

#: inc/functions.php:204
msgid "Left Sidebar"
msgstr ""

#: inc/functions.php:293
msgid "LinkedIn"
msgstr ""

#: inc/widget/author.php:84
msgid "LinkedIn Link:"
msgstr ""

#: inc/admin-notice.php:69
msgid "Live Preview"
msgstr ""

#: functions.php:200 inc/pagination.php:34
msgid "Load More Posts"
msgstr ""

#: functions.php:202
msgid "Loading..."
msgstr ""

#: inc/about.php:39
msgid "Logo & Site Identity"
msgstr ""

#: inc/customizer/header.php:49
msgid "Logo Width"
msgstr ""

#: inc/about.php:275
msgid "Looking for help?"
msgstr ""

#: inc/customizer/typography.php:136 inc/customizer/header.php:126
msgid "Lowercase"
msgstr ""

#: assets/lib/tgmpa/recommended-plugins.php:50
msgid "Mailchimp for WordPress"
msgstr ""

#: inc/admin-notice.php:131
msgid "Manage"
msgstr ""

#: inc/admin-notice.php:138
msgid "Manage menus"
msgstr ""

#: inc/admin-notice.php:145
msgid "Manage widgets"
msgstr ""

#: inc/about.php:54
msgid "Menu Settings"
msgstr ""

#. Minute archive title. %s is the minute time format.
#: assets/lib/breadcrumbs/breadcrumbs.php:321
#, php-format
msgid "Minute %s"
msgstr ""

#: assets/lib/breadcrumbs/breadcrumbs.php:783
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: assets/lib/breadcrumbs/breadcrumbs.php:800
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/admin-notice.php:122
msgid "Miscellaneous theme options"
msgstr ""

#: template-parts/modal-menu.php:19
msgid "Mobile"
msgstr ""

#: assets/lib/breadcrumbs/breadcrumbs.php:834
#: assets/lib/breadcrumbs/breadcrumbs.php:890
#: assets/lib/breadcrumbs/breadcrumbs.php:1260
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: inc/customizer/custom-classes.php:463
msgid "More "
msgstr ""

#: inc/admin-notice.php:167
msgid "More Actions"
msgstr ""

#: inc/about.php:307
msgid "More Custom Widgets"
msgstr ""

#: inc/about.php:308
msgid "More Customizer controls"
msgstr ""

#: inc/customizer/default-options.php:75
msgid "More like this"
msgstr ""

#: inc/customizer/social-share.php:107
msgid "More Options Available On Premium Version."
msgstr ""

#: inc/about.php:309
msgid "More page/post meta options"
msgstr ""

#: inc/about.php:313
msgid "much more stuff..."
msgstr ""

#. Name of the theme
#: inc/about.php:22 inc/customizer/customizer.php:103
msgid "Narrative Lite"
msgstr ""

#. Description of the theme
msgid ""
"Narrative Lite is the perfect theme for your modern blog. With the option to "
"customize your fonts + colors, plus the ability to add a shop, there’s "
"really not much Narrative Lite can’t do."
msgstr ""

#: inc/customizer/newsletter.php:75
msgid "Newsletter Subscription Form Shortcode"
msgstr ""

#: inc/customizer/newsletter.php:45 inc/customizer/newsletter.php:60
msgid "Newsletter Subscription Section Title"
msgstr ""

#: inc/about.php:104 inc/customizer/newsletter.php:13
msgid "Newsletter Subscription Settings"
msgstr ""

#: inc/admin-notice.php:195
msgid "Newsletter subscription settings"
msgstr ""

#: inc/customizer/default-options.php:58 inc/customizer/default-options.php:65
msgid "Newsletter Subscription Us"
msgstr ""

#: inc/customizer/default-options.php:59 inc/customizer/default-options.php:64
msgid ""
"Newsletter Subscription Us and we'll keep you updated with news and "
"information"
msgstr ""

#: inc/functions.php:715
msgid "Next Post"
msgstr ""

#: inc/functions.php:1149
msgid "Next post"
msgstr ""

#: inc/customizer/pagination.php:34
msgid "Next/Previous Method"
msgstr ""

#: functions.php:201 inc/pagination.php:35
msgid "No More Posts"
msgstr ""

#: inc/functions.php:205
msgid "No Sidebar"
msgstr ""

#: inc/customizer/typography.php:134 inc/customizer/header.php:124
msgid "Normal"
msgstr ""

#: template-parts/content-none.php:15
msgid "Nothing Found"
msgstr ""

#: inc/widget/slide-post.php:49 inc/widget/recent-posts.php:49
msgid "Number of posts to show:"
msgstr ""

#: inc/customizer/pagination.php:35
msgid "Numeric Method"
msgstr ""

#: inc/widget/widget.php:32
msgid "One"
msgstr ""

#. 1: title.
#: comments.php:35
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: 404.php:38
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#. %s is the page number.
#: assets/lib/breadcrumbs/breadcrumbs.php:317
#, php-format
msgid "Page %s"
msgstr ""

#: template-parts/content-single.php:35
msgid "Pages:"
msgstr ""

#: inc/customizer/pagination.php:30
msgid "Pagination Method"
msgstr ""

#: inc/about.php:69 inc/customizer/pagination.php:13
msgid "Pagination Settings"
msgstr ""

#: inc/functions.php:285
msgid "Pinterest"
msgstr ""

#: inc/widget/author.php:74
msgid "Pinterest Link:"
msgstr ""

#: searchform.php:27
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: inc/customizer/newsletter.php:202
msgid ""
"Please install and activate \"MC4WP: Mailchimp for WordPress\" in order to "
"use this feature."
msgstr ""

#: inc/customizer/newsletter.php:166
msgid "Popup Model Box Description"
msgstr ""

#: inc/customizer/newsletter.php:136
msgid "Popup Model Box Image"
msgstr ""

#: inc/customizer/newsletter.php:151
msgid "Popup Model Box Title"
msgstr ""

#. %s: post author.
#: inc/template-tags.php:78
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#. %s: post date.
#: inc/template-tags.php:36
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/functions.php:653
msgid "Post Navigation"
msgstr ""

#: inc/functions.php:1200
msgid "Powered by "
msgstr ""

#: inc/functions.php:679
msgid "Previous Post"
msgstr ""

#: inc/functions.php:1130
msgid "Previous post"
msgstr ""

#: functions.php:60
msgid "Primary Menu"
msgstr ""

#: inc/customizer/newsletter.php:105
msgid "Prompt only on homepage"
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:26
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: inc/about.php:223
msgid "Recommended Plugins"
msgstr ""

#: inc/customizer/default-options.php:74
msgid "Recommended Posts"
msgstr ""

#: inc/customizer/archive.php:43
msgid "Recommended Posts Title"
msgstr ""

#: inc/widget/author.php:94
msgid "Reddit Link:"
msgstr ""

#: inc/customizer/default-options.php:57
msgid "Related Posts"
msgstr ""

#: inc/customizer/single.php:58
msgid "Related Posts Title"
msgstr ""

#: inc/about.php:311
msgid "Remove Footer Attribution (copyright)"
msgstr ""

#: inc/functions.php:203
msgid "Right Sidebar"
msgstr ""

#: footer.php:35
msgid "Scroll Up"
msgstr ""

#: searchform.php:25 template-parts/modal-search.php:23
msgid "Search for:"
msgstr ""

#. %s: search query.
#: inc/functions.php:1046
#, php-format
msgid "Search Results for: %s"
msgstr ""

#. %s is the search query.
#: assets/lib/breadcrumbs/breadcrumbs.php:315
#, php-format
msgid "Search results for: %s"
msgstr ""

#: inc/about.php:139 inc/customizer/home.php:13
msgid "Section Reorder"
msgstr ""

#: functions.php:227
msgid "Select"
msgstr ""

#: inc/functions.php:227
msgid "Select Category"
msgstr ""

#: inc/widget/category.php:64
msgid "Select Category Five:"
msgstr ""

#: inc/widget/category.php:59
msgid "Select Category Four:"
msgstr ""

#: inc/widget/category.php:44
msgid "Select Category One:"
msgstr ""

#: inc/widget/category.php:74
msgid "Select Category Seven:"
msgstr ""

#: inc/widget/category.php:69
msgid "Select Category Six:"
msgstr ""

#: inc/widget/category.php:54
msgid "Select Category Three:"
msgstr ""

#: inc/widget/category.php:49
msgid "Select Category Two:"
msgstr ""

#: inc/widget/slide-post.php:44 inc/widget/recent-posts.php:44
msgid "Select Category:"
msgstr ""

#: inc/admin-notice.php:108
msgid "Set up your homepage section"
msgstr ""

#: inc/functions.php:306
msgid "Share"
msgstr ""

#: inc/customizer/newsletter.php:181
msgid "Shortcode"
msgstr ""

#: inc/functions.php:169 inc/class-walker-page.php:106
msgid "Show sub menu"
msgstr ""

#: inc/widget/widget.php:19
msgid "Sidebar"
msgstr ""

#: inc/metabox.php:17 inc/metabox.php:25 inc/admin-notice.php:174
#: inc/about.php:74 inc/customizer/sidebar.php:14
msgid "Sidebar Settings"
msgstr ""

#: inc/customizer/default-options.php:72
msgid "Sign Up to Our Newsletter"
msgstr ""

#: inc/widget/author.php:49
msgid "Signature Image"
msgstr ""

#: inc/about.php:99 inc/customizer/single.php:13
msgid "Single Post Settings"
msgstr ""

#: inc/admin-notice.php:181
msgid "Single post settings"
msgstr ""

#: inc/customizer/sidebar.php:63
msgid "Single Sidebar Layout"
msgstr ""

#: inc/admin-notice.php:101
msgid "Site identity"
msgstr ""

#: header.php:31
msgid "Skip to content"
msgstr ""

#: inc/customizer/home.php:37
msgid "Slide Banner Section"
msgstr ""

#: inc/about.php:129 inc/customizer/banner.php:13
msgid "Slider Banner Settings"
msgstr ""

#: inc/customizer/banner.php:44
msgid "Slider Post Category"
msgstr ""

#: inc/customizer/social-icon.php:60
msgid "Social Icon Label"
msgstr ""

#: inc/about.php:84 inc/customizer/social-icon.php:13
msgid "Social Icon Settings"
msgstr ""

#: inc/admin-notice.php:152
msgid "Social Icons"
msgstr ""

#: inc/customizer/social-icon.php:56
msgid "Social Links"
msgstr ""

#: inc/customizer/social-icon.php:45
msgid "Social Profile"
msgstr ""

#: inc/admin-notice.php:159
msgid "Social Share"
msgstr ""

#: inc/about.php:89 inc/customizer/social-share.php:13
msgid "Social Share Settings"
msgstr ""

#: template-parts/content-none.php:39
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/plugins.php:63
msgid "Sorry, you are not allowed to install plugins on this site."
msgstr ""

#: searchform.php:31
msgctxt "submit button"
msgid "Search"
msgstr ""

#: inc/customizer/social-icon.php:51
msgid "SVG Icons"
msgstr ""

#. 1: list of tags.
#: inc/template-tags.php:150
msgid "Tagged"
msgstr ""

#: inc/customizer/header.php:120
msgid "Tagline Case"
msgstr ""

#: inc/customizer/header.php:65
msgid "Tagline Font"
msgstr ""

#: inc/customizer/header.php:102
msgid "Tagline Font Size"
msgstr ""

#: inc/customizer/header.php:81
msgid "Tagline Font Weight"
msgstr ""

#: inc/about.php:286
msgid "Theme Documentation"
msgstr ""

#: inc/about.php:65 inc/customizer/customizer.php:71
msgid "Theme Options"
msgstr ""

#: inc/functions.php:1199
msgid "Theme: "
msgstr ""

#. Author of the theme
#: inc/functions.php:1199
msgid "ThemeDevStudios"
msgstr ""

#: inc/functions.php:1199
msgid "ThemeDevStudios. "
msgstr ""

#: inc/widget/widget.php:34
msgid "Three"
msgstr ""

#: inc/customizer/cat-section.php:49
msgid "Three Column"
msgstr ""

#: inc/widget/category.php:39 inc/widget/slide-post.php:39
#: inc/widget/recent-posts.php:39
msgid "Title:"
msgstr ""

#: inc/functions.php:277 inc/customizer/default-options.php:31
msgid "Twitter"
msgstr ""

#: inc/widget/author.php:64
msgid "Twitter Link:"
msgstr ""

#: inc/widget/widget.php:33
msgid "Two"
msgstr ""

#: inc/customizer/cat-section.php:48
msgid "Two Column"
msgstr ""

#: inc/customizer/typography.php:23
msgid "Typography"
msgstr ""

#: inc/about.php:302
#, php-format
msgid "Unlock all the Features with %1$s Pro"
msgstr ""

#: inc/admin-notice.php:73
msgid "Upgrade"
msgstr ""

#: inc/customizer/customizer.php:104
msgid "Upgrade To Pro"
msgstr ""

#: inc/about.php:319 inc/about.php:326
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer/typography.php:135 inc/customizer/header.php:125
msgid "Uppercase"
msgstr ""

#: inc/woocommerce.php:68
msgid "View your shopping cart"
msgstr ""

#: inc/about.php:312
msgid "VIP priority Support"
msgstr ""

#: inc/widget/author.php:89
msgid "VK Link:"
msgstr ""

#: inc/about.php:277
msgid "We have some resources available to help you in the right direction."
msgstr ""

#: inc/about.php:310
msgid "Webmaster Tools"
msgstr ""

#. Weekly archive title. %s is the week date format.
#: assets/lib/breadcrumbs/breadcrumbs.php:323
#, php-format
msgid "Week %s"
msgstr ""

#: assets/lib/breadcrumbs/breadcrumbs.php:863
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/functions.php:1200
msgid "WordPress"
msgstr ""

#: inc/widget/author.php:99
msgid "WordPress Link:"
msgstr ""

#: inc/functions.php:1200
msgid "WordPress."
msgstr ""

#: assets/lib/breadcrumbs/breadcrumbs.php:833
#: assets/lib/breadcrumbs/breadcrumbs.php:862
#: assets/lib/breadcrumbs/breadcrumbs.php:889
#: assets/lib/breadcrumbs/breadcrumbs.php:916
#: assets/lib/breadcrumbs/breadcrumbs.php:1256
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/widget/author.php:79
msgid "Youtube Link:"
msgstr ""
